.cont-dots,
.sl,
.sl2,
body,
main {
    overflow: hidden
}

body {

  font-family: "Gotham", sans-serif !important;
}

img {
  vertical-align: middle;
  border-style:
none;
}
img {
  height: auto;
  max-width: 100%;
}
img {
  border-style:
none;
}
*, ::after, ::before {
  box-sizing: border-box;
}
p {
  margin-top: 0;
  margin-bottom: 1rem;
}
#post-71885,
.entry-content {
    padding: 0 !important
}

.abim-2,
.abim-4 {
    transform: translateX(20vw)
}

.abim-1,
.abim-2,
.abim-3,
.abim-4,
.abim-5 {
    height: 34vh;
    width: 20vw;
    top: 0
}

.abim-1,
.abim-2,
.abim-3,
.abim-4,
.abim-5,
.c-out,
.col-circle svg {
    position: absolute
}

#gra-8 .m-col-1,
#gra-8 .m-col-2 {
    grid-row: 1/3 span;
    grid-template-rows: 1fr 1fr 1fr
}

.info,
.tp-l {
    transition: 1s ease-in-out
}

.r6 svg text,
h2 {
    font-size: 80px
}

.entry-content,
h2 {
    margin: 0 !important
}

#content,
#post-71885,
h6 {
    margin: 0
}

h2,
p {
    line-height: 1em
}

.arrows,
.cont-dots {
    z-index: 10;
    position: fixed
}

#nav-icon4,
.arrows img,
.dot-2,
.dot-3,
.dot-4,
.dot-6 {
    cursor: pointer
}

@font-face {
    font-family: Gotham2;
    font-weight: 900;
    font-display: swap;
    src: url(./img/Gotham-Bold.ttf) format("truetype")
}

@font-face {
    font-family: Gotham2;
    font-weight: 400;
    font-display: swap;
    src: url(./img/Gotham-Medium.ttf) format("truetype")
}

@font-face {
    font-family: Gotham2;
    font-weight: 300;
    font-display: swap;
    src: url(./img/Gotham-Light.ttf) format("truetype")
}

.edad svg:last-child,
.entry-content>p,
.entry-footer,
.entry-header,
.fcds,
p:empty {
    display: none
}

#content {
    max-width: unset;
    padding: 0
}

main {
    position: fixed !important;
    background: #08f;
    z-index: 10
}

#gra-8 .subh {
    width: 100%;
    text-align: center;
    padding: 5px 10px;
    line-height: 1.3em;
    background: 0 0;
    font-size: 16px;
    align-self: center
}

#gra-8 .he-1,
#gra-8 .he-2 {
    background-size: cover;
    background-position: center;
    display: flex;
    position: relative;
    text-align: left;
    overflow: hidden
}

.abim-1 {
    background: url(./img/fondo-azul.jpg) center/cover
}

.abim-2 {
    background: url(./img/im-1.jpg) center/cover
}

.abim-3 {
    background: url(./img/im-3.jpg) center/cover
        /*! transform:translateX(20vw); */
}

.abim-4 {
    background: url(./img/im-2.jpg) center/cover
}

.abim-5 {
    background: url(./img/azull.jpg) center/cover;
    transform: translateX(40vw)
}

#gra-8 .col-bg2,
.main {
    width: 100%;
    height: 100%
}

#gra-8 .he-2 {
    grid-column: 3/3 span;
    height: 100%;
    align-items: center;
    justify-content: start
}

#gra-8 .he-1 {
    grid-column: 1/2 span;
    height: 100%;
    justify-content: start;
    align-items: center
}

.df {
    display: grid;
    grid-template-rows: 40px 1fr 1fr;
    height: 100%;
    align-items: start;
    grid-row: 2/2 span
}

.df .row {
    padding: 27px
}

.row.l .num span {
    font-size: 30px
}

.row.l .num {
    font-size: 20px
}

.dot-3,
.info-1.df {
    background: #febd3b
}

.info-2.df {
    background: #fea03b
}

.dot-6,
.info-3.df {
    background: #ff8300
}

.info-4.df {
    background: #9a33a6
}

#gra-8 .col-l4,
#gra-8 .m-col-2,
.info-5.df {
    background: #771d81
}

#gra-10,
#gra-11,
#gra-8 .col img,
#gra-9,
.col-img.p-l {
    background: #fff
}

.he-1 h2,
.he-2 h2 {
    opacity: .9;
    padding: 27px
}

.scroll-right {
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d
}

.main {
    perspective-origin: center;
    perspective: none;
    backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d
}

#gra-8 .m-col-1 {
    grid-column: 1/3 span;
    height: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    align-items: center;
    justify-content: center
}

#gra-8 .m-col-2 {
    grid-column: 4/2 span;
    height: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    justify-content: center
}

#gra-8 .col-h1,
#gra-8 .col-h2 {
    padding: 45px;
    text-align: left
}

#gra-8 .col-l1 .num,
#gra-8 .col-l1 span,
#gra-8 .col-l3 .num,
#gra-8 .col-l3 span {
    font-size: 50px
}

#gra-8 .col-l1 h6,
#gra-8 .col-l3 h6 {
    font-size: 14px
}

#gra-8 .col-l1,
#gra-8 .col-l2,
#gra-8 .col-l3,
#gra-8 .col-l4 {
    text-transform: lowercase
}

#gra-8 .col img,
.col-img.p-l {
    height: 100%
}

.dot-1,
body {
    background: #08f
}

.p-l {
    padding: 15px
}

#gra-8 .col-bg1 {
    background: url(./img/0S5A1718-scaled.jpg) center/cover;
    height: 100%;
    grid-column: 2/2 span
}

#gra-8 .col-bg2 {
    background: url(./img/0K2A8479.jpg) center/cover
}

#gra-8 .col-l1,
#gra-8 .col-l3 {
    grid-template-columns: 1fr 1fr 1fr;
    display: grid;
    gap: 15px;
    padding: 15px
}

#gra-8 .col-l1 {
    grid-row: 2;
    grid-column: 2/2 span
}

#gra-8 .col-l3 {
    grid-row: 3;
    grid-column: 2/2 span
}

#gra-8 .col-l2 {
    grid-row: 2
}

#gra-8 .col-l4 {
    height: 100%;
    align-content: center;
    grid-row: 3
}

#gra-8 .col-l2,
#gra-8 .col-l4 {
    grid-template-columns: 1fr 1fr;
    display: grid;
    gap: 15px;
    grid-column: 1/2 span
}

#gra-8 .inner {
    align-items: center;
    justify-content: center;
    padding: 0
}

#gra-8 {
    background: url(./img/Sintitulo-3-ahora-es-personal-electric-bogaloo-scaled.jpg) center/cover
}

.arrows {
    bottom: 20px;
    right: 20px;
    display: inline-grid;
    grid-template-columns: 25px 25px;
    gap: 10px;
    grid-template-rows: 25px
}

.arrows img {
    box-shadow: 0 0 4px -2px #0000003d;
    border-radius: 13px
}

#pstart,
#startups {
    background: url(./img/foto7.jpg) center/cover
}

#pstart .col-1 {
    grid-row: 1/3 span;
    grid-column: 1/3 span;
    display: flex;
    align-items: center;
    text-align: left;
    padding-right: 20px
}

#pstart .col-2 {
    grid-column: 4/2 span;
    grid-row: 1/3 span;
    display: grid;
    grid-template-rows: 1fr 1fr;
    gap: 30px
}

#pstart .row,
#pstart .row-2 {
    display: flex;
    flex-direction: column;
    text-align: left;
    justify-content: center;
    padding: 20px
}

#alianzas .inner,
#brindamos .inner,
#cds .inner,
#startups .inner {
    padding-bottom: 0
}

#alianzas .row .col,
#brindamos .row .col,
#cds .row .col,
#gra-10 .inner,
#gra-11 .inner,
#gra-4 .inner,
#gra-9 .inner,
#mirada .inner,
#sede .col,
body,
main {
    padding: 0
}

#pstart p {
    margin-bottom: 0
}

#pstart .row {
    background: #ff83009c
}

#pstart .row-2 {
    background: #df006085
}

.scroll-right.r0 {
    position: fixed;
    z-index: 21;
    background: #08f
}

.full.r0 {
    transform: translateY(-100dvh)
}

#cds .row-2 .col-l2.l4 {
    padding-left: 45px
}

text.ZI {
    transform: rotate(180deg) translate(-50px, 100px) !important
}

#mirada .bxk h2 {
    font-size: 55px
}

.d-image {
    display: grid;
    grid-template-columns: 1fr 1fr
}

.info p {
    color: #08f;
    font-weight: 700;
    margin: 20px;
    font-size: 15px
}

.inner span,
.num,
h1,
h2,
h3,
h4,
h5,
h6,
p {
    color: #fff;
    font-family: Gotham2, sans-serif !important
}

.num,
.num span,
h2 {
    font-weight: 800
}

.info {
    opacity: 0
}

.col[vi="1"] .an-1 .info,
.col[vi="2"] .an-2 .info,
.col[vi="3"] .an-3 .info,
.col[vi="4"] .an-4 .info,
.col[vi="5"] .an-5 .info {
    opacity: 1
}

#gra-10 .col,
#gra-11 .col,
#gra-12 .col,
#gra-13 .col,
#gra-9 .col {
    height: 100%;
    display: flex;
    gap: 10px;
    justify-content: space-evenly;
    grid-column: 1/5 span;
    grid-row: 1/3 span
}

.tp-l {
    display: grid;
    grid-template-rows: 50% 50%;
    height: 100%;
    width: 15%
}

.edad svg {
    height: 100%;
    position: relative
}

.small {
    width: 100%
}

.r6 svg text {
    fill: #8080806e;
    transform: rotate(-90deg) translate(120px, 75px);
    transform-origin: bottom;
    font-weight: 700
}

.col[vi="1"] .an-1,
.col[vi="2"] .an-2,
.col[vi="3"] .an-3,
.col[vi="4"] .an-4,
.col[vi="5"] .an-5,
.col[vi="6"] .an-6 {
    grid-template-rows: 30% 70%
}

#gra-4 {
    background: url(./img/4-1.jpg)
}

#gra-4 .bxk p {
    max-width: 85%
}

#gra-4 .bxk {
    grid-column: 1/5 span;
    /*! grid-row: 1/2 span; */
    text-align: left
}

#gra-4 .row-1,
#gra-4 .row-2 {
    grid-column: 1/4 span;
    padding-left: 4%
}

#alianzas .row h2,
#alianzas .row p,
#brindamos .row h2,
#brindamos .row p,
#cds .row h2,
#cds .row p,
#comunidad h2,
#gra-4 .inner .col-t0,
#sede .row .col,
#startups h2,
#startups p {
    text-align: left
}

#gra-4 .row-1 .inner,
#gra-4 .row-2 .inner {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    padding: 20px 0;
    gap: 15px;
    margin: auto;
    grid-template-rows: 1fr;
    align-items: center
}

#mirada .bxk-2 {
    grid-column: 3/3 span;
    grid-row: 1/3 span;
    grid-template-columns: 1fr 1fr 1fr;
    display: grid;
    grid-template-rows: 1fr 1fr 1fr;
    background: linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, .53)) 0 0/cover, url(./img/0E8A9231-scaled.jpg) 0 0/cover
}

#alianzas .row,
#alianzas .row-2,
#brindamos .row,
#cds .row-2,
#gra-9 .bxk,
#gra-9 img {
    grid-column: 1/5 span
}

#mirada .bxk-2>div {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 10px
}

#mirada .bxk-2 .col-t1 {
    grid-column: 3;
    grid-row: 1;
    background: #752B8FC4
}

#mirada .bxk-2 .col-t2 {
    grid-column: 1;
    grid-row: 3
}

#mirada .bxk-2 .col-t3 {
    grid-column: 2;
    grid-row: 3;
    background: #ff8300
}

#mirada .bxk-2 .col-t4 {
    grid-column: 3;
    grid-row: 3;
    background: #febd3b
}

#mirada .bxk-2 .col-bg {
    grid-column: 2;
    grid-row: 2;
    background: url(./img/foto6.jpg) center/cover
}

#brindamos .inner {
    padding-left: 0;
    padding-right: 0
}

#alianzas .row,
#brindamos .row {
    padding-right: 45px;
    padding-left: 45px
}

#alianzas .inner,
#cds .inner {
    padding-left: 0
}

#gra-9 .bxk {
    grid-row: 1/3 span
}

#alianzas .inner,
#cds .inner {
    padding-right: 0
}

#cds .row {
    padding-left: 45px;
    padding-right: 45px
}

#startups .inner {
    padding-top: 0;
    padding-right: 0
}

#startups .row,
#startups .row-2 {
    padding: 20px;
    gap: 15px;
    transition: 1s ease-in-out
}

body,
main {
    margin: 0
}

.cont-dots.lr {
    transform: translateX(100%)
}

#gra-9 img {
    grid-row: 1/3 span;
    object-fit: contain
}

#startups .row h2,
#startups .row-2 h2 {
    font-size: 27px
}

#startups.visi .row #startups .inner>div:first-child,
#startups.visi .row-2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 20px
}

#startups.visi .row,
#startups.visi .row-2 {
    transform: translate(0)
}

#startups .row {
    background: #ff830085;
    display: flex;
    flex-direction: column;
    justify-content: center;
    transform: translateY(-100%)
}

#startups .inner>div:last-child {
    display: grid;
    grid-template-rows: 1fr 1fr;
    gap: 20px
}

#startups .row-2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    background: #df006085;
    transform: translateY(100%)
}

#startups .inner>div:first-child {
    grid-column: 1/3 span;
    grid-row: 1/3 span;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-right: 3%
}

#startups .inner>div:last-child {
    grid-row: 1/3 span;
    grid-column: 4/2 span
}

#cds .col-l p,
#cds .row-2 .col-l h6 {
    text-align: left !important
}

#sede .i-row .col,
#sede .row-2 .i-row p,
.sl,
.sl2,
.sl3 {
    text-align: center
}

#cds .row-2 {
    display: grid;
    grid-template-columns: 1fr 1fr 3fr;
    grid-template-rows: 1fr 1fr;
    grid-row: 2/2 span
}

#cds .row-2 .col {
    display: flex;
    flex-direction: column;
    padding: .5em;
    justify-content: center;
    align-items: center
}

#brindamos .row-2 p,
#cds .row-2 p {
    font-size: 15px;
    text-align: center
}

#cds .row-2 .col-l {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    column-gap: 1em;
    padding: .4em;
    max-width: 70%;
    margin: auto
}

#brindamos .row,
#cds .row {
    grid-column: 1/5 span;
    margin-bottom: 20px
}

#brindamos .row {
    grid-row: 1
}

#brindamos .row-2 {
    grid-row: 2/2 span;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column: 1/3 span;
    grid-template-rowS: 1fr 1fr
}

#alianzas .row-2 div:nth-child(6),
#brindamos .col-bg2,
#loader img {
    grid-column: 3
}

#brindamos img {
    max-width: 100px
}

#brindamos .col-bg,
#brindamos .col-bg2 {
    background: #87ceeb
}

#brindamos .col-bg,
#brindamos .col-bg2,
#brindamos .col-l {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 1em
}

#alianzas .row-2 .col {
    padding: 5%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column
}

#alianzas .row-2 div:nth-child(5) {
    grid-column: 2
}

#alianzas .row-2 div:nth-child(7) {
    grid-column: 4
}

#alianzas .row-2 div:nth-child(8) {
    grid-column: 5;
    width: 100%;
    height: 100%
}

#alianzas .inner {
    display: grid;
    grid-template-rows: 1fr 1fr 1fr;
    width: 100%;
    height: 100%
}

#alianzas .row-2,
#sede .row-2 {
    grid-row: 2/2 span;
    grid-template-rows: 1fr 1fr
}

#alianzas .row-2 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr
}

#transformamos .bxk {
    text-align: left;
    grid-column: 1/3 span
}

#sede .row,
#sede .row-2 {
    grid-column: 1/4 span;
    padding-right: 45px
}

.visi {
    opacity: 1 !important;
    transition: opacity 5s !important
}

#sede.visi .i-row>div:first-child {
    transition: 1s ease-in-out !important;
    transform: scale(1);
    opacity: 1
}

#sede.visi .i-row>div:nth-child(2) {
    transition: 1s ease-in-out .4s !important;
    transform: scale(1);
    opacity: 1
}

#sede.visi .i-row>div:nth-child(3) {
    transition: 1s ease-in-out .8s !important;
    transform: scale(1);
    opacity: 1
}

#sede.visi .i-row>div:nth-child(4) {
    transition: 1s ease-in-out 1.2s !important;
    transform: scale(1);
    opacity: 1
}

#sede.visi .i-row>div:nth-child(5) {
    transition: 2s ease-in-out 1.4s !important;
    transform: scale(1);
    opacity: 1
}

#sede .i-row>div {
    transition: 1s ease-in-out !important;
    transform: scale(.7);
    opacity: 0
}

#nav-icon4 span:first-child,
#nav-icon4 span:nth-child(2) {
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center
}

#sede .i-row .col {
    max-width: 12%
}

#sede .row {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 10px;
    padding-top: 45px
}

#sede .row-2 {
    padding-bottom: 45px;
    display: grid;
    align-items: center
}

#sede .row-3,
.inner {
    grid-template-rows: 1fr 1fr 1fr
}

#sede .inner {
    padding: 0 0 0 45px
}

#sede .row-3 {
    display: grid;
    grid-row: 1/3 span;
    grid-column: 5
}

#sede .i-row {
    display: flex;
    justify-content: space-between;
    flex-direction: row
}

#sede img {
    max-width: 125px
}

#sede .row-2 .i-row p {
    font-size: 15px;
    margin-top: 10px
}

#sede .i-row-2 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    margin-top: 20px
}

#comunidad .row,
.inner {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr
}

#comunidad .inner>h2 {
    grid-column: 1/3 span;
    grid-row: 1/2 span;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px
}

#comunidad .row {
    display: grid;
    grid-row: 3;
    grid-column: 1/5 span;
}

#comunidad .row h2 {
    font-size: 45px
}

#comunidad .row .block {
    display: flex;
    flex-direction: column;
    padding: 20px;
    justify-content: start;
    align-items: center;
    gap: 10px;
}

.col-left {
    display: flex;
    flex-direction: column;
    justify-content: space-between
}

.col-circle {
    grid-column: 4/2 span;
    grid-row: 1/2 span
}

.bg-form {
    height: 220px;
    width: 267px
}

.circle {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%
}

#comunidad.visi .circle {
    animation-name: spin;
    animation-duration: 3s;
    animation-iteration-count: 1
}

.logo-center {
    max-width: 150px;
    width: 100%
}

.bg-2>path {
    fill: #39cde7
}

.bg-1>path {
    fill: #032b5e
}

.bg-3>path {
    fill: #efa82a
}

.bg-4>path {
    fill: #ff6d00
}

.bg-5>path {
    fill: #556e5b
}

.bg-6>path {
    fill: #76a42a
}

.bg-7>path {
    fill: #aa0000
}

#cohete {
    fill: white;
    transform: translate(140px, 160px) rotate(240deg) scale(.8)
}

#estrella,
#manos {
    transform: translate(120px, 60px) scale(.7)
}

#cerebro {
    transform: translate(130px, 30px) rotate(35deg)
}

#pantalla {
    transform: translate(120px, 100px) scale(.7) rotate(280deg)
}

#planta {
    transform: translate(200px, 70px) scale(.7) rotate(120deg)
}

#banderas {
    transform: rotate(180deg) translate(-190px, -120px) scale(.8)
}

#comunidad .bg-1 {
    transform: translateY(-126px) translatex(-26px) rotate(-26deg);
    opacity: 0;
    transition: opacity .5s, transform 2s
}

#comunidad .bg-2 {
    transform: translateY(-122px) translatex(-26px) rotate(26deg);
    opacity: 0;
    transition: opacity .5s .2s, transform 2s .2s
}

#comunidad .bg-3 {
    transform: translateX(144px) translateY(24px) rotate(77deg);
    opacity: 0;
    transition: opacity .5s .4s, transform 2s .4s
}

#comunidad .bg-4 {
    transform: translateY(67px) translateX(100px) rotate(-231deg);
    opacity: 0;
    transition: opacity .5s .6s, transform 2s .6s
}

#comunidad .bg-5 {
    transform: translateY(149px) rotate(180deg);
    transition: opacity .5s .8s, transform 2s .8s;
    opacity: 0
}

#comunidad .bg-6 {
    transform: translateY(68px) translateX(-100px) rotate(231deg);
    opacity: 0;
    transition: opacity .5s 1s, transform 2s 1s
}

#comunidad .bg-7 {
    transform: translateX(-144px) translateY(24px) rotate(-77deg);
    transition: opacity .5s 1.2s, transform 2s 1.2s;
    opacity: 0
}

#comunidad.visi .bg-2 {
    transform: translateY(-197px) translatex(94px) rotate(26deg) !important;
    opacity: 1 !important
}

#comunidad.visi .bg-1 {
    transform: translateY(-196px) translatex(-96px) rotate(-26deg) !important;
    opacity: 1 !important
}

#comunidad.visi .bg-3 {
    transform: translateX(212px) translateY(-50px) rotate(77deg) !important;
    opacity: 1 !important
}

#comunidad.visi .bg-4 {
    transform: translateY(137px) translateX(170px) rotate(-231deg) !important;
    opacity: 1 !important
}

#comunidad.visi .bg-5 {
    transform: translateY(219px) rotate(180deg) !important;
    opacity: 1 !important
}

#comunidad.visi .bg-6 {
    transform: translateY(138px) translateX(-170px) rotate(231deg) !important;
    opacity: 1 !important
}

#comunidad.visi .bg-7 {
    transform: translateX(-214px) translateY(-46px) rotate(-77deg) !important;
    opacity: 1 !important
}

#comunidad .t-1,
#comunidad .t-2 {
    fill: white;
    font-size: 30px;
    font-family: Gotham2, sans-serif !important
}

#comunidad .bg-6 .t-1,
#comunidad .bg-7 .t-1 {
    fill: white;
    transform: translate(55px, 55px) rotate(65deg) scale(.5)
}

#comunidad .bg-6 .t-2,
#comunidad .bg-7 .t-2 {
    transform: translate(30px, 55px) rotate(65deg) scale(.5)
}

#comunidad .bg-1 .t-1 {
    transform: translate(48px, 45px) scale(.5) rotate(67deg)
}

#comunidad .bg-1 .t-2 {
    transform: translate(24px, 50px) scale(.5) rotate(66deg)
}

#comunidad .bg-2 .t-1,
#comunidad .bg-3 .t-1,
#comunidad .bg-4 .t-1,
#comunidad .bg-5 .t-1 {
    transform: translate(105px, 190px) scale(.5) rotate(247deg)
}

#comunidad .bg-2 .t-2,
#comunidad .bg-3 .t-2,
#comunidad .bg-4 .t-2,
#comunidad .bg-5 .t-2 {
    transform: translate(127px, 185px) scale(.5) rotate(247deg)
}

@keyframes spin {
    0% {
        transform: rotate(720deg)
    }

    100% {
        transform: rotate(0)
    }
}

#empresarias p {
    margin-bottom: 5px
}

#mirada .bxk {
    grid-column: 1/2 span;
    text-align: left;
    grid-row: 2;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 40px;
    gap: 5px
}

#conectamos .bxk,
#convivimos .bxk,
#descubre .bxk,
#empresarias .bxk,
#fundacion .bxk,
#innova .bxk {
    grid-column: 1/3 span;
    text-align: left;
    grid-row: 2;
    display: flex;
    flex-direction: column;
    justify-content: center
}

.num~h6>span {
    font-size: 10px
}

.num {
    font-size: 52px;
    height: fit-content;
    line-height: 50px;
}

.num span {
    font-size: 70px;
    line-height: 70px;
}

.num~div>h6,
.num~h6 {
    font-weight: lighter;
    font-size: 15px;
    line-height: 1.3em
}

p {
    font-size: 25px;
    font-weight: lighter
}

#canal,
#empresarias {
    background: url(./img/foto8.jpg) center/cover
}

#brindamos {
    background: linear-gradient(rgba(0, 0, 0, .49)50%, rgba(255, 255, 255, 0)) center/cover, url(./img/8.jpg) center/cover
}

#alianzas .col-bg1 {
    background: url(./img/5-1.jpg) center/cover
}

#cds {
    background: url(./img/6.jpg) center/cover
}

#alianzas {
    background: url(./img/4-1.jpg) center/cover
}

#convivimos {
    background: linear-gradient(rgba(0, 0, 0, .49)50%, rgba(255, 255, 255, 0)) center/cover, url(./img/5.jpg) center/cover
}

#fundacion {
    background: linear-gradient(rgba(0, 0, 0, .49)50%, rgba(255, 255, 255, 0)) center/cover, url(./img/Foto-aerea-Complejo-de-Hospedaje-1-1.jpg) center/cover
}

#conectamos {
    background: linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, .53)) center/cover, url(./img/3.jpg) center/cover
}

#transformamos {
    background: linear-gradient(rgba(0, 0, 0, .4)20%, rgba(255, 255, 255, 0) 50%, rgba(255, 0, 0, 0) 20%) center/cover, url(./img/Fachada_NID_2018_TEJAS_LORENA-scaled.jpg) center/cover
}

#programas {
    background: url(./img/foto5.jpg) center/cover
}

#innova {
    background: url(./img/foto9.jpg) center/cover
}

#mirada {
    background: url(./img/foto4.jpg) center/cover
}

#cds .col-bg {
    background: url(./img/foto1.jpg) center/cover
}

#cds .col-bg2 {
    background: url(./img/foto-2.jpg) center/cover
}

#cds .col-bg3 {
    background: url(./img/7.jpg) center/cover
}

#brindamos .col-bg-1 {
    background: url(./img/foto3.jpg) top/cover
}

#descubre {
    background: linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, .53)) center/cover, url(./img/1-2.jpg) center/cover
}

#alianzas .col-bg-3 {
    background: url(./img/foto2-amarillo2.jpg) center/cover
}

#alianzas .col-bg-1 {
    background: url(./img/foto2-amarillo.jpg) center/cover
}

#alianzas .col-bg-2 {
    background: url(./img/foto2-amarillo1.jpg) center/cover;
    background-position-x: 0%;
    background-position-y: 0%
}

#sede .col-bg1 {
    background: url(./img/2-1-e1705349990368.jpg) center/cover
}

#sede .col-bg2 {
    background: url(./img/3-1-e1705350010966.jpg) center/cover
}

#sede .col-bg3 {
    background: url(./img/foto-azul-oscuro.jpg ) center/cover
}

#sede {
    background: url(./img/1-1.jpg) center/cover
}

.cont-dots {
    transition: 2s;
    right: 0;
    top: 0;
    bottom: 0;
    width: fit-content;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center
}

.dot {
    height: 25px;
    width: 30px
}

.dot-2 {
    background: #042b5c
}

.dot-4 {
    background: #39cee7
}

.dot-5 {
    background: #75a328
}

.dot-7 {
    background: #000
}

.dot-8 {
    background: #546d59
}

.dot-9 {
    background: #df0060
}

.dot-10 {
    background: #a00
}

.dot-11 {
    background: #8dada5
}

.inner {
    display: grid;
    width: 100%;
    height: 100%;
    padding: 45px
}

.scroll-right,
.sl,
.sl2 {
    height: 100dvh;
    min-height: 600px;
    display: flex
}

.sl,
.sl2 {
    transition: opacity 3s;
    min-width: 100vw;
    width: 100vw;
    align-items: center;
    justify-content: center;
    opacity: 0
}

.main,
.scroll-right {
    transition: opacity .3s, transform 1s
}

.scroll-right {
    flex-direction: row
}

#nav-icon4 {
    width: 60px;
    height: 45px;
    position: relative;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out
}

#nav-icon4 span {
    display: block;
    position: absolute;
    height: 9px;
    width: 100%;
    background: #aaa;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out
}

#nav-icon4 span:first-child {
    top: 0;
    transform-origin: left center
}

#nav-icon4 span:nth-child(2) {
    top: 18px;
    transform-origin: left center
}

#nav-icon4 span:nth-child(3) {
    top: 36px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center
}

.open #nav-icon4 span:first-child {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: -3px;
    left: 8px
}

.open #nav-icon4 span:nth-child(2) {
    width: 0%;
    opacity: 0
}

.open #nav-icon4 span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 39px;
    left: 8px
}

.open .o-text,
.open .o-text-2,
.open .o-text-3 {
    transform: translateY(0) !important;
    opacity: 1
}

.cont-links {
    position: absolute;
    display: flex;
    flex-direction: column;
    transform: translateX(-236px) translateY(35%) scale(2);
    gap: 10px
}

.cont-close {
    transition: .5s;
    position: fixed;
    right: -10px;
    z-index: 11;
    top: 10px;
    width: fit-content;
    height: fit-content;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding: 25px 19px;
    background: #fff;
    border-radius: 50px;
    transform: scale(.4)
}

.o-text,
.o-text-2,
.o-text-3 {
    transform: translateY(-50%);
    font-size: 21px;
    margin: 0;
    color: gray;
    background: #fff;
    opacity: 0;
    width: 130px;
    padding: 5px 10px
}

.o-text {
    transition: .5s ease-in-out .2s
}

.o-text-2 {
    transition: .5s ease-in-out .4s
}

.o-text-3 {
    transition: .5s ease-in-out .6s
}

.o-text1 a {
    font-size: 20px !important;
    transition: .5s ease-in-out
}

#loader.visi img {
    transform: translateY(0);
    opacity: 1
}

#loader img {
    grid-row: 2;
    width: 100%;
    max-width: 300px;
    transform: translateY(-100%);
    opacity: 0;
    transition: opacity .7s, transform 1s
}

.sl3 {
    min-height: 600px;
    height: 100dvh;
    min-width: 350px;
    width: 100vw;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 1
}

@media(min-width:768px) and (max-width:1550px) {
    .col-circle {
        transform: scale(calc(100%/1.6))
    }
}

@media(max-width:768px) {

    #gra-8 img,
    .abim-3,
    .abim-4,
    .abim-5 {
        height: 100px
    }

    #alianzas .row,
    #brindamos .row,
    #cds .row,
    #gra-8 .row,
    #sede .row {
        display: initial;
        margin-right: 0;
        margin-left: 0
    }

    #sede .row {
        display: initial;
        padding-right: 45px;
        padding-top: 45px
    }

    #sede .i-row .col {
        flex-basis: unset;
        width: 30%;
        max-width: 30%;
        text-align: center
    }

    #alianzas .row,
    #brindamos .row,
    #cds .row {
        padding-left: 10px;
        padding-right: 38px;
        margin-bottom: 20px
    }

    .df .row {
        padding: 0 27px 10px
    }

    .abim-1,
    .abim-2 {
        height: 100px;
        width: 50vw
    }

    #alianzas .row-2,
    #brindamos .row-2,
    #cds .row-2,
    #gra-8 .inner,
    #gra-8 .m-col-1,
    #mirada .bxk-2,
    .df {
        grid-template-columns: 1fr 1fr
    }

    #comunidad .row .row.col-4,
    #gra-1 .row-2 div:first-child,
    #gra-1 .row-2 div:nth-child(6),
    #mirada .bxk-2 .col-bg,
    #sede .row-3,
    .arrows,
    .edad svg:first-child {
        display: none
    }

    #alianzas .row-2 h2,
    #gra-1 .row-2 h2,
    #gra-2 h2,
    #gra-3 h2,
    #gra-4 h2,
    #gra-8 .col-l1 .num,
    #gra-8 .col-l1 span,
    #gra-8 .col-l3 .num,
    #gra-8 .col-l3 span,
    .num,
    p {
        font-size: 20px
    }

    #cds .num span,
    #gra-1 p,
    p {
        line-height: 1em
    }

    .abim-2 {
        transform: translateX(50vw)
    }

    .abim-3,
    .abim-4 {
        width: 33.3vw
    }

    .abim-4 {
        transform: translateX(33.3vw)
    }

    .abim-5 {
        width: 34vw;
        transform: translateX(66.6vw)
    }

    #gra-8 .m-c {
        text-transform: uppercase;
        grid-column: 2
    }

    #alianzas .row-2,
    #conectamos .bxk,
    #convivimos .bxk,
    #descubre .bxk,
    #empresarias .bxk,
    #fundacion .bxk,
    #gra-8 .row-1,
    #gra-8 .row-2,
    #innova .bxk,
    #pstart .col-1,
    #pstart .col-2,
    #transformamos .bxk {
        grid-column: 1/5 span
    }

    #alianzas .row-2 p,
    #brindamos .row-2 p,
    #cds .row-2 p,
    #gra-8 .col-l1 h6,
    #gra-8 .col-l3 h6,
    .i-row-2 p,
    .info p,
    .num~div>h6,
    .num~h6 {
        font-size: 10px
    }

    .arrows {
        bottom: 10px;
        right: 10px
    }

    #pstart .col-2 {
        grid-row: 2/2 span
    }

    #pstart .col-1 {
        grid-row: 1
    }

    #cds .row-2 .col-l,
    #gra-8 .col-h1.p-l,
    #gra-8 .col-h2,
    #gra-8 .col-l2,
    #gra-8 .col-l4,
    #gra-8 .he-2,
    #gra-8 .subh,
    .df {
        grid-column: 1/2 span
    }

    #gra-10 .inner,
    #gra-11 .inner,
    #gra-9 .inner {
        padding-right: 26px
    }

    .cont-close {
        right: -20px;
        top: -15px
    }

    #cds .num span {
        font-size: 35px
    }

    #comunidad .num span {
        font-size: 39px
    }

    #gra-10 .col,
    #gra-11 .col,
    #gra-12 .col,
    #gra-13 .col,
    #gra-9 .col {
        justify-content: inherit;
        flex-direction: column
    }

    h2[style="margin-top: 0;"] {
        margin-top: 25px !important
    }

    #gra-4 .bxk p {
        max-width: 100%
    }

    #mirada .inner {
        grid-template-rows: minmax(100px, 250px) minmax(120px, 140px);
        grid-template-rows: minmax(100px, 200px) minmax(100px, 230px) minmax(100px, 300px)
    }

    #brindamos .row-2 span,
    #cds .row-2 h2,
    #gra-8 .inner .col-t1 span,
    #gra-8 span,
    #mirada .bxk h2,
    .i-row-2 span {
        font-size: 30px
    }

    #alianzas .row-2 div:nth-child(3),
    #alianzas .row-2 div:nth-child(7),
    #brindamos .row,
    #cds .row-2 div:nth-child(2),
    #gra-8 .bxk,
    #gra-8 .col-l1,
    #gra-8 .col-l3,
    #gra-8 .row-1,
    #startups .inner {
        padding-right: 27px
    }

    .inner {
        padding: 15px 27px 15px 15px
    }

    #sede .i-row-2 {
        margin-top: 0
    }

    #sede .row-2 {
        gap: 20px;
        grid-template-rows: minmax(70px, 210px) minmax(70px, 150px)
    }

    #gra-8 .row-2 {
        height: 100%
    }

    #alianzas .col-bg-3,
    #gra-2 .inner>div:nth-child(2),
    #gra-4 .col-bg-1,
    #gra-8 .col-h1.p-l,
    .info-1.df {
        grid-row: 2
    }

    .df {
        grid-template-rows: 30px 1fr
    }

    #comunidad .row,
    .info-2.df {
        grid-row: 3
    }

    .info-3.df {
        grid-row: 4
    }

    .info-4.df {
        grid-row: 6
    }

    .info-5.df {
        grid-row: 7
    }

    #gra-8 .inner {
        grid-template-rows: 75px 1fr 1fr 1fr 75px 1fr 1fr
    }

    #gra-8 .col-img {
        grid-column: 2;
        grid-row: 1
    }

    #gra-8 .col-h1,
    #gra-8 .col-h2 {
        padding: 15px
    }

    #gra-8 .col-l1 {
        grid-row: 3;
        grid-column: 1/2 span
    }

    #gra-8 .col-bg2~.col-h2,
    #gra-8 .col-l3 {
        grid-row: 5;
        grid-column: 1/2 span
    }

    #gra-8 .col-l2~.col-h2 {
        grid-row: 7;
        grid-column: 1/2 span
    }

    #alianzas .inner,
    #cds .inner,
    #gra-4 .inner {
        padding: 30px 0
    }

    #gra-4 .row-1 .inner,
    #gra-4 .row-2 .inner {
        grid-template-columns: 1fr 1fr 1fr;
        grid-template-rows: 15px 1fr
    }

    #gra-8 .row-2 .inner,
    .col[vi="1"] .an-1,
    .col[vi="2"] .an-2,
    .col[vi="3"] .an-3,
    .col[vi="4"] .an-4,
    .col[vi="5"] .an-5,
    .col[vi="6"] .an-6,
    .col[vi="7"] .an-7,
    .col[vi="8"] .an-8,
    .col[vi="9"] .an-9 {
        grid-template-columns: 50% 50%
    }

    #gra-4 .row-1 .col-t0,
    #gra-4 .row-2 .col-t0 {
        grid-column: 1/3 span
    }

    #gra-8 .col-bg1,
    #gra-8 .col-bg2 {
        grid-column: 1;
        grid-row: 1
    }

    #gra-8 .m-col-2 {
        grid-row: 4/2 span;
        grid-column: 1/2 span
    }

    #gra-8 .m-col-1 {
        grid-row: 1/3 span;
        grid-column: 1/2 span;
        grid-template-rows: 100px 40px 1fr 40px 1fr
    }

    #mirada .bxk {
        grid-column: 1/5 span;
        grid-row: 1/2 span;
        padding: 20px
    }

    #mirada .bxk-2 {
        grid-column: 1/5 span;
        grid-row: 3;
        grid-template-rows: minmax(70px, 110px) minmax(70px, 110px);
        height: fit-content
    }

    #mirada .bxk-2>div {
        grid-column: initial !important;
        grid-row: initial !important
    }

    .r6 svg text {
        transform: rotate(180deg) translate(300px, 50px);
        -webkit-transform: rotate(180deg) translate(300px, 50px)
    }

    .r5 svg text {
        transform: rotate(180deg) translate(300px, 50px)
    }

    .tp-l {
        grid-template-columns: 40% 60%;
        grid-template-rows: initial;
        height: 15%;
        width: 100%
    }

    .d-none,
    .edad svg:last-child {
        display: block
    }

    .info img {
        max-width: 65px
    }

    .edad {
        height: fit-content
    }

    #gra-4 .row-1,
    #gra-4 .row-2 {
        padding-right: 30px
    }

    #alianzas .row-2 div:nth-child(6),
    #alianzas .row-2 div:nth-child(7),
    #alianzas .row-2 div:nth-child(8) {
        grid-column: initial
    }

    #alianzas .row-2 div:nth-child(5) {
        grid-column: 1;
        grid-row: 3
    }

    #comunidad .row .block {
        padding: 10px
    }

    .num {
        line-height: 40px
    }

    #startups .inner>div:first-child,
    #startups .inner>div:last-child {
        grid-column: 1;
        grid-row: initial
    }

    #sede .i-row {
        justify-content: space-evenly;
        flex-wrap: wrap
    }

    #sede img {
        max-width: 60px
    }

    #sede .row,
    #sede .row-2 {
        grid-column: 1
    }

    #sede .i-row-2 .col h6 {
        font-size: 8px
    }

    #sede .row-2 p {
        font-size: 10px !important
    }

    #sede .row {
        margin-bottom: 0
    }

    #sede .i-row-2 .col,
    #sede .i-row-2 .col-l,
    #sede .i-row-2 .col-l2 {
        padding: 5px
    }

    #mirada h2 {
        width: 95%
    }

    #comunidad .row p {
        font-size: 12px
    }

    #gra-1 .row-2 span,
    #gra-2 span,
    #gra-3 span,
    #programas h6,
    .col-4 h2 span,
    .num span {
        font-size: 40px
    }

    #brindamos .row-2 h2,
    #comunidad .row h2 {
        font-size: 25px
    }

    #comunidad .inner>h2 {
        grid-column: 1/5 span;
        grid-row: 2;
        padding: 0
    }

    #comunidad .row {
        grid-row: 3;
        grid-template-rows: 1fr 1fr;
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr
    }

    #comunidad .row>div:nth-child(3) {
        grid-column: 1/2 span;
        grid-row: 2
    }

    #comunidad .row>div:first-child {
        grid-column: 2/2 span
    }

    #comunidad .row>div:nth-child(2) {
        grid-column: 4/2 span
    }

    #comunidad .row>div:nth-child(4) {
        grid-column: 3/2 span
    }

    #comunidad .row>div:nth-child(5) {
        grid-column: 5/2 span;
        grid-row: 2
    }

    #gra-8 .row-2 .inner {
        grid-template-rows: 100px 100px 100px;
        width: 100%
    }

    #canal .col,
    #gra-4 .col,
    #gra-4 .col-l,
    #gra-4 .col-l2 {
        width: 100%
    }

    #gra-8 .col-t1,
    #gra-8 .col-t2,
    #gra-8 .col-t3,
    #gra-8 .col-t4,
    #gra-8 .col-t5,
    #gra-8 .col-t6 {
        gap: 15px;
        padding: .5em
    }

    #gra-8 p {
        font-size: 13px
    }

    #gra-8 .row-1 .inner {
        grid-template-rows: 50% 50%;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 100px 100px 100px
    }

    #gra-6 .inner,
    #gra-7 .inner {
        grid-template-columns: 100%;
        padding: 0
    }

    #gra-7 .col-t2 h2,
    #gra-7 .col-t2 p {
        color: #fff
    }

    #gra-7 .col-t1 {
        grid-row: 1;
        grid-column: 1
    }

    #gra-7 .col-t2 {
        color: #fff;
        padding: 20px;
        grid-row: 2;
        grid-column: 1;
        background: #fff
    }

    #gra-5 .col-t2,
    #gra-7 .col-t3 {
        grid-row: 3;
        grid-column: 1
    }

    #gra-5 p,
    #gra-6 p,
    #gra-7 p {
        font-size: 15px
    }

    #gra-6 .col-t1 {
        background: #771d81;
        grid-row: 1;
        grid-column: 1
    }

    #gra-6 .col-t2 {
        grid-row: 2;
        grid-column: 1
    }

    #gra-6 .col-t3 {
        grid-row: 3;
        grid-column: 1;
        background: #042b5c
    }

    #gra-1 .icons,
    #gra-1 .row-2 div:nth-child(5) {
        background: 0 0
    }

    #gra-6 span {
        font-size: 50px
    }

    .i-row-2 h2 {
        font-size: 25px !important
    }

    #gra-5 .inner {
        grid-template-columns: 40% 60%;
        padding: .5em 0;
        grid-template-rows: 1fr 1fr 1fr
    }

    #gra-5 .col-t1 {
        grid-column: 1/2 span;
        grid-row: 1
    }

    #gra-5 .col-t3 {
        grid-row: 2;
        grid-column: 2
    }

    #alianzas .col-bg1,
    #gra-5 .col-t4 {
        grid-row: 3;
        grid-column: 2
    }

    #gra-2 .inner>div:nth-child(6),
    #gra-5 .col-bg {
        grid-column: 1;
        grid-row: 2
    }

    #gra-5 span {
        font-size: 45px
    }

    #startups .row h2,
    #startups .row-2 h2 {
        font-size: 24px
    }

    .view-13 #startups .row,
    .view-13 #startups .row-2 {
        transform: translate(0)
    }

    #brindamos .row-2 {
        width: 100%;
        margin: auto;
        grid-row: initial;
        grid-column: initial;
    }

    #brindamos .col-bg2,
    #gra-2 .inner>div:first-child,
    #gra-2 .inner>div:nth-child(2) {
        grid-column: 2
    }

    #brindamos .col-l {
        grid-row: 1;
        grid-column: 2
    }

    #brindamos .col-bg {
        padding: .5em
    }

    #gra-8 h2 {
        font-size: 25px;
    }

    #gra-8 span {
        line-height: 26px;
        font-size: 24px;
    }

    #gra-8 .num {
        line-height: 12px;
        height: 30px;
    }

    #cds .row-2 {
        grid-template-rows: 100px 100px 75px 100px;
        gap: 0
    }

    #mirada .inner {
        grid-template-rows: minmax(100px, 150px) 200px;
        gap: 10px;
        grid-template-columns: 1fr;
    }

    #brindamos .inner {
        grid-template-rows: 1fr -1fr;
        gap: 20px;
        grid-template-columns: 1fr;
    }

    #alianzas h2 {
        font-size: 39px;
    }

    #alianzas .row {
        padding-right: 27px !important;
        margin-bottom: 5px;
    }

    #brindamos .row {
        grid-column: initial;
        grid-row: initial;
    }

    #cds .col-bg2 {
        grid-column: 1/2 span;
        grid-row: 3
    }

    #cds p {
        font-size: 16px;
    }

    #alianzas .col-bg-2 {
        grid-column: 1;
        grid-row: 4
    }

    #alianzas .row-2 span {
        font-size: 30px;
        line-height: 1em
    }

    #alianzas .row-2 {
        grid-template-rows: 80px 80px 80px 110px
    }

    .block.row-2 span {
        font-size: .45em
    }

    #programas h6,
    #programas p {
        text-align: left;
        width: 100%
    }

    #brindamos .inner,
    #startups .inner {
        grid-template-columns: 1fr
    }

    #gra-4 .inner {
        grid-template-columns: 1fr 1fr;
        grid-template-rows: minmax(100px, 200px) minmax(100px, 190px) minmax(100px, 150px)
    }

    #gra-1 .row-2,
    #gra-2 .inner,
    #gra-3 .inner {
        grid-template-columns: 1fr 1fr 1fr
    }

    #gra-4 .col-bg2 {
        grid-column: 2;
        grid-row: 2
    }

    #gra-3 .col-l {
        flex-direction: column
    }

    .dot {
        height: 20px;
        width: 25px
    }

    #conectamos .inner {
        justify-content: center
    }

    #comunidad .row.s-h.col-4 .row-inner {
        grid-template-columns: 1fr 1fr;
        gap: 10px
    }

    #gra-1 .icons {
        border-radius: 51px;
        width: 70px;
        height: 70px
    }

    #comunidad .row.s-h.col-4 {
        display: block;
        grid-row: 3
    }

    #gra-1 .row .col {
        max-width: 32%
    }

    #gra-1 .row {
        column-gap: 10px;
        flex-wrap: wrap;
        justify-content: space-evenly;
        margin-bottom: 15px
    }

    #gra-1 p {
        font-size: .35em
    }

    #gra-1 .row-2 .col-l,
    #gra-1 .row-2 .col-l2 {
        flex-direction: column;
        grid-column: inherit
    }

    #gra-1 .row-2 p,
    #gra-2 p {
        font-size: .27em
    }

    #gra-2 .inner>div:nth-child(3) {
        grid-column: 3;
        grid-row: 2
    }

    #gra-2 .inner>div:nth-child(8) {
        grid-column: 2;
        grid-row: 3
    }

    #gra-2 .inner {
        grid-template-rows: 1fr 1fr 1fr
    }

    #cds .row .col-bg1 {
        width: 50%;
        height: 150px
    }

    #sede .inner {
        padding: 0 25px 0 3%;
        grid-template-columns: 1fr;
        gap: 20px
    }

    #alianzas .col-bg1 {
        height: 100% !important
    }

    #sede p {
        padding-right: 0
    }

    .t22,
    .tv200 {
        font-size: 20px !important
    }

    #comunidad .t10,
    #comunidad .t9 {
        font-size: 1.2em
    }

    .col-4 h2 {
        font-size: .6em;
        opacity: .7
    }

    .block.row-2 h2 {
        font-size: .5em;
        overflow-wrap: normal
    }

    .row-inner {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        gap: .1em
    }

    .col-4 h6 {
        font-size: .25em
    }

    .col-circle {
        transform: scale(calc(100%/2.5));
        grid-row: 1;
        grid-column: 1/5 span
    }

    #comunidad h2 {
        font-size: 30px;
        transform: translateY(10px)
    }

    #comunidad .inner {
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: 265px minmax(100px, 130px) minmax(100px, 150px);
        overflow-wrap: anywhere
    }

    #sede h2,
    h2 {
        font-weight: 800;
        font-size: 40px
    }
}

#alianzas .row,
#brindamos .row,
#cds .row,
#gra-8 .row,
#mirada .row {
    display: initial
}

iframe~div {
    width: 0;
    display: none !important;
    opacity: 0 !important
}